<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Season 2</Title>
  <Series>Edgar Allan Poe's Snifter of Terror</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Edgar-Allan-Poe-s-Snifter-of-Terror-5/digital-comic/840741</Web>
  <Summary>More monstrous manglings of Poe's imaginings! "Berenice" is bitten by Alisa Kwitney and Mauricet! Rick Geary dismantles "The Man That Was Used Up!" EXTRA! Another vile episode of "Poe and the Black Cat!" PLUS! Provocative prose and pictures! Painted cover by Richard Williams (MAD).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB840741]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Horror, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
